Subject: Ctrl-C broken in cmd.exe
From: [email-masked] (John Cooper)

9 Dec 1998 19:43:44 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
To: [email-masked]

[I'm using NT4 sp3]

Please excuse that this isn't a cygwin specific question, but I've had no
answer elsewhere, and someone here might just be able to help!

When I hit Ctrl-C in a DOS box (cmd.exe) during `dir' or `type foobar', there's
a very long delay before the interrupt takes affect.  For a colleague, the
interrupt happens immediately and it used to be immediate for me.

Any ideas what might have caused this recent change in behaviour and how I
might fix it?

Thanks,

    --- John

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".